Avisos
Vaciar todo

Actualizar Gantry 4.1.30 con Joomla 3.4.8 y VM 3.0.14, plantilla Epimeteo  

 
Alceste
 Alceste
Noble Member

Hola,
Me aparece la opción de Actualizar Gantry 4.1.30 con Joomla 3.4.8 y VM 3.0.14. Dudo entre hacerlo o no.
Aprovecho para comentaros que con las actualizaciones en general cada vez me resulta más complicado decidirme ya que son cada vez más frecuentes y es engorroso tener que crear cada vez un clon (recomendado en determinadas actualizaciones) para estar seguro de no tener problemas o "arriesgarse" a tener que restaurar una copia de seguridad si algo falla, etc.
No sé si es preferible optar por hacer solo actualizaciones cuando sea absolutamente imprescindible dado que entre cambios de plantillas que a veces dejan de estar disponibles para nuevas versiones, perdida de modificaciones en las plantillas al actualizar, comprobaciones de si todas las extensiones están disponibles para la nueva versión, etc, el nivel de inseguridad a la hora de actualizar es cada vez mayor.

¿Aconsejais que llevemos a cabo esta actualización o podemos prescindir de ello sin problema? (También tengo la opción de actualizar a Joomla 3.5.0 pero tengo la misma inseguridad: miedo a perder cambios en la plantilla, a que algunas extensiones dejen de funcionar, etc)
Saludos y gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 23/03/2016 9:37 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Alceste.
¿Aconsejais que llevemos a cabo esta actualización o podemos prescindir de ello sin problema?
El tema de actualizar a 3.5 con virtuemart, estamos comprobando que hay algunos problemas por lo que te aconsejo que esperes hasta que informemos.

Para Gantry puedes actualizarlo, en principio no deberia darte ningun problema.

Un saludo

ResponderCitar
Respondido : 23/03/2016 10:20 am

Cursos Gratuitos WordPress